/* CSS Document */
* {
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #505050;
}
body{
	-webkit-tap-highlight-color:rgba(255,255,255,0);/* 触摸元素阴影 */

}
html, body {
height:100%;
width:100%;

}
a {
	text-decoration: none;
	border: none;
}
body, div, h1, h2, p, dl, dd, h3, ul, li, dl, dd {
	margin: 0 auto;
	padding: 0;
}
h1, h3 {
	font-weight: normal;
}
img {
	border: none;
	display: block;
	/*width: 100%;*/
}
li, dl, dd {
	list-style: none;
}

/*miaoboApp*/
.phone{
	display: none;
}
.miaoboApp {
	background-image: url("web_background.png") /*tpa=http://live.9158.com/miaoboAD/images/bg_background.jpg*/;
	background-repeat: no-repeat;
	margin: 0 auto;
	background-position: top center;
	background-size: cover;
	height: 100%;
}
.miaoboApp .banner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	height: 100%;
	margin-bottom:0px;
}
	.miaoboApp .miaoDiv {
	  display:flex;
	  padding-top:80px;
	}
	/*.miaoboApp .banner .bg {
		display: block;
		width:60%;
		padding-top: 5%;
		padding-left: 5%;
		cursor: pointer;
	}*/
	.miaoboApp .banner .bg1 {
	padding-left:80px;
	}

	.miaoboApp .banner .pay {

		/* 2016-11-18新增*/
		/* 	left: 650px; */
	}
	.miaoboApp .banner .pay img {
			width: 50%;
			padding: 30px 0px 30px 140px;
		}
.drop {
display:flex;
padding:40px;

}
.drop  a{

	padding-left: 40px;
}
.miaoboApp .banner .btn01 {
	
			cursor: pointer;
			/* 2016-11-18新增*/
		/* 	left: 650px; */
}

	.miaoboApp .banner .btn02 {
		
		cursor: pointer;
	}
/*.miaoboApp .banner .miaoboApp .btn01 img, .miaoboApp .banner .btn02 img {
	width: 200px;
	height: 80px;
}*/
.miaoboApp .footer {
	display: flex;
	padding: 40px;
	width: 80%;
}
		.miaoboApp .footer div {
			display: flex;
			padding: 0.5rem;
			margin-left: 1rem;
			width: 50%;
			text-align:center;
		}
		.miaoboApp .footer img {
			width: 10%;
		}

	.miaoboApp .footer a {
	
		font-size: 20px;
		width: 100%;
	}





@media screen and (max-width:1080px) {
	.miaoboApp{
		display: none;
	}
	.phone{
		display: block;
		width: 100%;
	}
	.bg{
		position: absolute;
		z-index: -1;
	}
	.Cnt{
		position: absolute;
		z-index: 99;
	}
	.phone_bg{
		width: 100%;
		margin-top: 20px;
	}
	.Cnt a {
		width: 47%;
		display: block;
		margin-left: 26.5%;
		margin-top: 10px;
		/*		2016-11-18新增 */
		margin-top: 40px;
	}
}
.font{
	position: absolute;
	width: 228px;
	height: 28px;
	left: 480px;
	top: 200px;
}
.btn1,.btn2,.btn3,.btn4,.btn5{
	position: absolute;
	width: 150px;
	height: 68px;
}
.btn1{
	top: 250px;
	left: 480px;
}
.btn2{
	top: 250px;
	left: 645px;
}
.btn3{
	top: 250px;
	left: 810px;
}
.btn4{
	top: 340px;
	left: 480px;
}
.btn5{
	top: 340px;
	left: 645px;
}

.phone .footer p {
	display: flex;
	padding: 0.3rem;
	margin-left: 1rem;
}
.phone .footer img {
	width: 10%;
}
.phone .footer a {
	margin-left: 3%;
	font-size: 1rem;
	width: 100%;
}
.phone img {
width:100%;
}